/* CSS Document
  Halison.net
  23 October 2010
  lit pigs
*/

/**** structure ***/
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: normal;
  src: local('Ubuntu'), local('Ubuntu-Regular'), url('http://themes.googleusercontent.com/font?kit=2Q-AW1e_taO6pHwMXcXW5w') format('truetype');
}

/***  font-family: Velocette, 'Reenie Beanie', Impact, sans-serif; ***/

Body{
  /*background:#2462ab url(../images/bg-general.jpg) no-repeat bottom center fixed;*/
  background-image: url(../images/bg_body.jpg), url(../images/bg_boutique_repeat.jpg);
  background-position: bottom center;
  background-repeat: no-repeat, repeat-x;
  background-color:#2462ab;
  font-family:Arial, Helvetica, sans-serif;
  color:#000;
  font-size:12px;
  margin:0;
  padding:0;
  min-width:1000px;
}

.clr {
  clear:both;
  line-height:0;
  height:0;
}

a{color:#333333}
img {border:none;}

#top,  #footer .footerinternal, #menutop {
  width:1017px;
  margin-left:auto;
  margin-right:auto; }
  
h1, h2, h3, .componentheading {
  margin:0 0 20px 0;
  padding:0;
  color:#2459af;
  font-family: 'Ubuntu', Geneva, Arial, Helvetica, sans-serif;
  font-size:25px;
  text-shadow: #000 1px 1px 2px;
  /*background:url(../images/title-ico.png) no-repeat top left;
  padding:0 0 0 30px;   if icon head */
  /* ie */
  color:#000\9;
}
.moduletable h3 {margin:15px 0;}

.'Ubuntu' { font-family: 'Ubuntu', Geneva, Arial, Helvetica, sans-serif;}

.samemarging {margin:25px 0 15px;}
/**** end structure ***/

/*** header  **/
#top{
  padding-top:4px;
  height:75px;
}
.logo-text {
  position:absolute;
  background:none;
  text-indent:-10000px;
  margin:6px 0 0 33px;}
  
.logo-text a {  
  width:616px;
  height:65px;
  display:block;
  background:url(../images/logo.png) no-repeat top left;}
  
#slideshow {
  height:360px;
  width:998px;
  margin:0 auto;}  
  
  
#search, #quickmenu {
  position:absolute;
  margin:25px 0 0 782px;}
#search {height:25px;}    
#search label {  display:none;}
#search #mod-search-searchword {
  background:url(../images/search_input.png) no-repeat top left;
  width:145px;
  height:20px;
  padding:3px 0 2px 5px;
  margin:0;
  border:none;}
#search .button {   margin:0;   height:25px;   float:right;   background:url(../images/search_button.png) no-repeat top left;  border:none;  color: transparent;  cursor:pointer;}

#quickmenu {
   margin-top:90px}
#quickmenu ul, #quickmenu li { margin:0; padding:0;}
#quickmenu li { display:inline;}
#quickmenu li.item20 { padding:0 5px; border-left:1px solid #FFF; border-right:1px solid #FFF;}
#quickmenu li.item19 { padding-right:5px;}
#quickmenu li.item21 { padding-left:5px;}


  
#quickmenu a{
  font-family: 'Ubuntu', Geneva, Arial, Helvetica, sans-serif;
  font-weight:bold;
  color:#FFF;
  text-decoration:none;
  }  
/*--- DROPDOWN ---*/#menutop ul {margin: 0 0 0 200px;}#menutop ul a { display:block;  text-decoration: none;}#menutop ul, #menutop ul li, #menutop ul ul { list-style: none; margin: 0; padding: 0; }#menutop ul { position: relative; z-index: 597; float: left; }#menutop ul li { float: left;  }#menutop ul li.hover, ul li:hover { position: relative; z-index: 599; cursor: default;  }#menutop ul li.parent.hover, ul li.parent:hover { background: #6c6b6f; }#menutop ul ul { visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 195px; background: #6c6b6f; }#menutop ul ul li { float: none; }#menutop ul ul ul { top: -2px; left: 100%; }#menutop ul li:hover > ul { visibility: visible }

/*************  top menu  ***************/  
#menutop {
  width:1017px;
  height:58px;
  background:url(../images/menu_bg.png) no-repeat top center; }  

#menutop li{
  list-style:none;
  display:block;
  float:left;
  margin:0;
  height:57px;}
  
#menutop li:hover{background:url(../images/menu-over.png) repeat-x center 7px; } 
#menutop li.item33:hover{background:url(../images/menu-first-over.png) no-repeat 9px 7px; } 

#menutop ul{
  float:left;
  margin:0px;
  padding:0px;}

#menutop a{
  font-size:20px;
  text-decoration:none;
  font-weight:bold;
  display:block;
  padding:25px 25px 0;
  height:25px;
  font-family: 'Ubuntu', Geneva, Arial, Helvetica, sans-serif;
  color:#FFF;
  text-shadow: #477bb9 1px 1px 2px;
  background:url(../images/menu-break.png) no-repeat right 18px;
  border:none;}

#menutop a:hover{
  color:#FFF;
  text-shadow: #333 1px 1px 2px;
}

#menutop .item33 {padding-left:37px;} /* exception begin menu */
#menutop .ux-menu-link-last {background:none;} /* exception end menu */


/**** menu  dropdown */
#menutop li ul li a{
  font-size:14px;
  text-decoration:none;
  display:block;
  padding:15px 15px;
  font-family: 'Ubuntu', Geneva, Arial, Helvetica, sans-serif;
  color:#000;
  text-shadow: #AFE4F6 1px 1px 2px;
  background:#FFF;;
  height:100%;
  min-width:100px;
  }
#menutop li ul li a:hover{  color:#000;}

.ux-menu-arrow {display:none;}

#menutop li ul li { height:auto; padding:0; margin:0; background-color:#FFF;}
#menutop li ul .item33 {padding-left:15px;} /* exception begin menu */
#menutop li ul .ux-menu-link-last {background-color:#FFF;} /* exception end menu */
/************* end top menu  ***************/

/*** end header  **/

/*** body content **/
#allcontent{
   background:url(../images/body_repeat.png) repeat-y center;
   padding-bottom:8px; /* space after footer*/
   }
   
.internalimage {  
  margin:0 auto;
  padding:0;}
  
#left{
  width:330px;
  float:left;  
  margin-top:25px;
  }
#content{
  width:950px;
  margin:0 auto;
  line-height:200%;
  padding:25px 25px;
  
  }
/* content exceptions */
.imagefront {width:267px; height:256px; display:block;}
#restoration {background:url(../../../images/restoration.jpg); float:left}
#gallery {background:url(../../../images/gallery.jpg);}
.search_result h3 {background:none; font-size:15px; padding:0;}

#likefb {float:right;}


/****  booking system - calendar **/

.calendar {float:right; margin:0 0 0 25px;}
/*** end body content **/



/**** bottom ***/
#footer{
  background:url(../images/body_bottom.png) no-repeat top center;
  height:33px;
  margin-bottom:50px;
}

.footerinternal {
  width:951px;
  height:25px;
  margin:0 auto; 
  background:url(../images/bottom.png) no-repeat top center;}
  
#webdesign{
  float:right;
  margin:5px 25px 0 0;
}
#webdesign a, .moduletable_menufooter a{
  color:#FFF;
  text-decoration:none;}

.moduletable_menufooter{
  float:left;
  margin-top:5px;
}
.moduletable_menufooter img { vertical-align:bottom;}

.moduletable_menufooter li{
  list-style:none;
  display:inline;
  height:25px;
  padding-left:10px;
  padding-right:10px;
  background:url(../images/menu-bottom-break.jpg) no-repeat right center;
}

.moduletable_menufooter ul{
  padding:0 0 0 15px;
  margin:0 0 0 0;
}

.moduletable_menufooter a:hover{
  text-decoration:underline;
}

/**** end bottom ***/

/****  system structure ****/
#login{
  padding:20px 0px 20px 20px;
}

.button_what{
  background-color:#FFFFFF;
  margin-top:5px;
  float:right;
  margin-right:20px;
}

#contact{
  float:right;
}

.moduletable_contact{
  background-image:none;
  background-color:none;
  margin:30px 0px 0px 0px;
  line-height:35px;
}

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

.pagination li{
  display:inline;
  padding:5px;
}
/* system top message */
#system-message dd.message ul,
#system-message dd.error ul,
#system-message dd.notice ul {
  padding: 0;
  margin: 0;
}

#system-message dd.message ul li,
#system-message dd.error ul li,
#system-message dd.notice ul li {
  background: none;
  padding: 5px;
  margin: 0;
  color: #FFFFFF;
}

/* System Standard Messages */
#system-message dd.message ul {
  background: #006699;
  border: none;
}

/* System Error Messages */
#system-message dd.error ul {
  background: #BF0000;
  border: none;
}

/* System Notice Messages */
#system-message dd.notice ul {
  background: #EE9600;
  border: none;
}

/* captcha */

#easycalccheckplus { 
  clear: both;
}

.protectedby {
  display: none;
}